<style>
#aboutContent > img {margin: 1rem 0}
#aboutContent > .nav {-webkit-flex-wrap: wrap; flex-wrap: wrap; width: 10rem; margin: 1rem auto}
#aboutContent > .nav > a {width: 50%}
</style>

<div class='heading divider'>
  <div class='title'><strong><?php echo $lang->about ?></strong></div>
  <nav class='nav'><a data-dismiss='display'><i class='icon-remove muted'></i></a></nav>
</div>

<div class='content box text-center' id='aboutContent'>
  <img src='<?php echo $config->webRoot . 'mobile/img/logo.png' ?>' alt='<?php echo $lang->zdoo ?>'>
  <h4><?php echo $lang->versionName . str_replace('biz', '', $config->version);?></h4>
  <nav class='nav'>
    <?php echo html::a('http://www.zdoo.com', "<i class='icon-globe'></i>&nbsp;" . $lang->misc->offcialSite['label'], "target='_blank'")?>
    <?php echo html::a('https://www.zdoo.com/page/support.html', "<i class='icon-question-sign'></i>&nbsp;" . $lang->misc->support['label'], "target='_blank'")?>
    <?php echo html::a('https://www.zdoo.com/book/', "<i class='icon-book'></i>&nbsp;" . $lang->misc->userbook['label'], "target='_blank'")?>
    <?php echo html::a('https://www.zdoo.com/forum/', "<i class='icon-comments-alt'></i>&nbsp;" . $lang->misc->forum['label'], "target='_blank'")?>
    <?php echo html::a(inlink('service'), "<i class='icon icon-file-text'></i>&nbsp;" . $lang->misc->service, "data-display='modal' data-placement='bottom'");?>
    <?php echo html::a(inlink('privacy'), "<i class='icon icon-eye-close'></i>&nbsp;" . $lang->misc->privacy, "data-display='modal' data-placement='bottom'");?>
  </nav>
</div>
