<?php
/**
 * The edit mapping relation view file of kingdee module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Gang Liu <liugang@cnezsoft.com>
 * @package     kingdee
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
?>
<?php include '../../../sys/common/view/header.modal.html.php';?>
<form id='ajaxForm' method='post' action='<?php echo inlink('editMappingRelation', "relationID={$mappingRelation->id}");?>'>
  <table class='table table-form'>
    <tr>
      <th><?php echo $lang->mappingrelation->type;?></th>
      <td><?php echo html::select('type', $lang->mappingrelation->typeList, $mappingRelation->type, "class='form-control'");?></td>
    </tr>
    <tr>
      <th><?php echo $lang->mappingrelation->depositor;?></th>
      <td><?php echo html::select('depositor', $depositors, $mappingRelation->depositor, "class='form-control chosen'");?></td>
    </tr>
    <tr>
      <th><?php echo $lang->mappingrelation->category;?></th>
      <td><?php echo html::select('category', $categories, $mappingRelation->category, "class='form-control chosen'");?></td>
    </tr>
    <tr>
      <th><?php echo $lang->mappingrelation->product;?></th>
      <td><?php echo html::select('product', $products, $mappingRelation->product, "class='form-control chosen'");?></td>
    </tr>
    <tr>
      <th><?php echo $lang->mappingrelation->invoice;?></th>
      <td><?php echo html::select('invoice', array('') + $lang->invoice->typeList, $mappingRelation->invoice, "class='form-control'");?></td>
    </tr>
    <tr>
      <th><?php echo $lang->mappingrelation->saleType;?></th>
      <td><?php echo html::select('saleType', array('') + $lang->invoice->saleTypeList, $mappingRelation->saleType, "class='form-control'");?></td>
    </tr>
    <tr>
      <th><?php echo $lang->mappingrelation->account;?></th>
      <td>
        <?php echo html::select('account[]', $accounts, $mappingRelation->account, "class='form-control chosen' data-sort_field='#sortedAccount' multiple");?>
        <?php echo html::hidden("sortedAccount", $mappingRelation->account);?>
      </td>
    </tr>
    <tr>
      <th><?php echo $lang->voucher->FExplanation;?></th>
      <td><?php echo html::textarea('explanation', $mappingRelation->explanation, "class='form-control'");?></td>
    </tr>
    <tr>
      <th></th>
      <td class='form-actions'><?php echo html::submitButton();?></td>
    </tr>
  </table>
</form>
<?php include '../../../sys/common/view/footer.modal.html.php';?>
